body {
    margin: 0px;
}

.center {

}

#header {
	background-color: transparent;
	height: 151px;
	width: 1152px;
	text-align: center;
	position: relative;
}

#header_top {
	position: absolute;
	background-image: url("img/header_top.png"); 
	height: 101px;
	width: 1152px;
    top: 0px;
    left: 0px;
}

#header_bot {
	position: absolute;
	background-image: url("img/header_bot.png");
	height: 47px;
	width: 1152px;
	left: 0px;
	top: 101px;
}

#bobz_logo_top {
	position: absolute;
	background-image: url("img/bobz_logo_top.png");
	left: 924px;
	top: 28px;
	height: 62px;
	width: 180px;
}

#header_text {
	background-color: transparent;
	position: absolute;
	color: white;
	left: 658px;
	top: 82px;
	text-align: left;
	font-family: "Arial";
	font-size: 12px;
	height: 18px;
	width: 300px;
}

#mosaic {
	width: 1152px;
    color: #ffffff;
    text-align: center;
    position: relative;
}

#mosaic H1 {
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 54px;
    font-weight: normal;
    margin: 0px;
    line-height: 0.8em;
    text-decoration: none; 
}

#mosaic H2 {
    opacity: 0.6;
    font-size: 30px;
    font-weight: bold;
    margin: 0px;
    line-height: 0.7em;
    text-decoration: none; 
}
#mosaic H3 {
    opacity: 0.7;
    font-size: 22px;
    font-weight: normal;
    margin: 0px;
    line-height: 0.6em;
    margin-left: 3px;
    text-align: left;
    text-decoration: none; 
}
#mosaic H4 {
    opacity: 0.8;
    font-size: 32px;
    font-weight: normal;
    margin: 0px;
    line-height: 0.6em;
    text-align: right;
    text-decoration: none; 
}
#mosaic H5 {
    opacity: 0.7;
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    line-height: 0.9em;
    text-align: right;
    text-decoration: none; 
}


#mosaic A {
    color: #ffffff;
    text-decoration: none; 
}
#mosaic A:visited {
}
#mosaic A:hover {
    opacity: 0.7;
}

#row1 {
    max-height: 0px;
}

#row2 {
    max-height: 0px;
}

#row3 {
    max-height: 0px;
}

.mosaictable {
	font-family: "Arial";
	width: 1152px;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px 0px;
	border-collapse:collapse;
    position: relative;
}

.mosaicrow {
	background-color: transparent;
	position: relative;
/* 	height: 144px; */
/*	width: 1152px; */
	margin: 0px;
	padding: 0px;
}
/** Tuerkis: #25b8c3
    blau:   #75adcf
    grau:   #cccccc
    **/
.mosaicrow TD {
	height: 142px;
	min-height: 0px;
	max-height: 142px;
	width: 142px;
    max-width: 142px;
    min-width: 142px;
    overflow: hidden;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	background-position: -0px 0px;
	vertical-align: middle;
	position: relative;
}
.mosaicfield {
	background-color: transparent;
	position: relative;
	height: 142px;
	min-height: 0px;
	max-height: 142px;
	width: 142px;
	vertical-align: middle;
    max-width: 142px;
    min-width: 142px;
    overflow: hidden;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: white;
	background-position: -0px 0px;
    }
.mosaicfield TABLE {
	border-spacing: 0px;
}
.mosaicfield TD {
	border-width: 0px;
	vertical-align: middle;
	width: 140px;
	vertical-align: middle;
    max-width: 140px;
    min-width: 140px;
    position: relative;
}
/*
.spincube {
    position: relative;
    top: 0px;
}

.spincube DIV {
	background-color: transparent;
    position: absolute;
	height: 142px;
	min-height: 142px;
	max-height: 142px;
	width: 142px;
    max-width: 142px;
    min-width: 142px;
    overflow: hidden;
	padding: 0px;
    margin: 0px;
    top: -71px;
    border: 0px solid #ff00ff;
    background-repeat: none;
}

.face1 { background-position: -0px; }
.face2 { opacity: 0.5; left: -71px; }
*/

.msfield1 {
	position: relative;
	height: 142px;
	min-height: 142px;
	max-height: 142px;
	width: 142px;
    max-width: 142px;
    min-width: 142px;
    overflow: hidden;
	padding: 0px;
    margin: 0px;
    border: 0px;
}
.msfield3 {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 1.0; 
}
.msfield3b {
	opacity: 0.0; 
}
	
#M1 {
	background-color: transparent;
	background-image: url("img/img01.png");
}

#M2 {
	background-color: #75adcf;
}

#M3 {
	background-color: transparent;
	background-image: url("img/img03.png");
}

#M4 {
	background-color: transparent;
	background-image: url("img/img04.png");
}

#M5 {
	background-color: transparent;
	background-image: url("img/img05.png");
}

#M6 {
	background-color: transparent;
	background-image: url("img/img06.png");
}

#M7 {
	background-color: #25b8c3;
}

#M8 {
	background-color: transparent;
	background-image: url("img/img08.png");
}


#M9 {
	background-color: transparent;
	background-image: url("img/img09.png");
}

#M10 {
	background-color: transparent;
	background-image: url("img/img10.png");
}

#M11 {
	background-color: transparent;
	background-image: url("img/img11.png");
}

#M12 {
	background-color: transparent;
	background-image: url("img/img12.png");
}

#M13 {
	background-color: transparent;
	background-image: url("img/img13.png");
}

#M14 {
	background-color: transparent;
	background-image: url("img/img14.png");
}

#M15 {
	background-color: transparent;
	background-image: url("img/img15.png");
}

.IM15 {
	background-color: transparent;
	background-image: url("img/img_b_15.jpg");
}
#M16 {
	background-color: #75adcf;
}
/*
.linkXL {
	vertical-align: top;
	text-align: center;
	font-size: 60px;
}

.glink A {
	color: #30c5cc;
	text-decoration: none;
}

.glink {
	color: #30c5cc;
}	

.blink A {
	color: #30c5cc;
	text-decoration: none;
}

.link_b1 {
	color: #30c5cc;
	vertical-align: top;
	text-align: center;
	font-size: 60px;
}	
*/
#M17 {
	background-color: #25b8c3;
}


#M18 {
	background-color: transparent;
	background-image: url("img/img18.png");
}

#M19 {
	background-color: transparent;
	background-image: url("img/img19.png");
}

#M20 {
	background-color: transparent;
	background-image: url("img/img20.png");
}

#M21 {
	background-color: #75adcf;
}

#M22 {
	background-color: transparent;
	background-image: url("img/img21.png");
}

#M23 {
	background-color: #cccccc;
}

#M24 {
	background-color: transparent;
	background-image: url("img/img24.png");
}

.middle_filler {
	height: 32px;
}

.middle_table {
	width: 1152px;
}

.middle_row {
	background-color: transparent;
	position: relative;
/* 	height: 144px; */
/*	width: 1152px; */
	margin: 0px;
	padding: 0px;
}
.middle_left {
	width: 138px;
	padding: 0px;
	position: relative;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	background-position: -2px 0px;
}

.middle_text {
	width: 502px;
	padding: 0px;
    color: #808080;
    line-height: 1.5em;
    text-align: left;
}
 #TX12 {
 	width: ;
 }

.middle_text H1 {
    font-size: 24px;
    color: #30c5cc;
    -webkit-margin-before: 0;
}

.mt4a {
	width: 50%;
	padding: 0px 20px 0px 0px;
	vertical-align: top;
}

.mt4b {
	width: 50%;
	padding: 0px 0px 0px 20px;
	vertical-align: top;
}

.middle_space {
	width: 144px;
	padding: 0px;
}

.middle_circle {
	width: 183px;
    text-align: center;
	vertical-align: top;
    font-size: 17px;
    color: #ffffff;
	background-repeat: no-repeat;
	background-image: url("img/middle_circle.png");
	position: relative;
}
.middle_circle TABLE {
	border-spacing: 0px;
	border-width: 0px;
	border-colapse: colapse;
}
.middle_ncircle {
	width: 183px;
    text-align: center;
	vertical-align: top;
    font-size: 17px;
}
.middle_ncircle IMG {
	width: 320px;
	height: 320px;
	min-height: 320px;
}
.middle_quote {
	height: 188px;
	min-height: 188px;
	max-height: 188px;
	text-align: center;
	vertical-align: middle;
	width: 188px;
	min-width: 188px;
	max-width: 188px;
}

.mq1 {
	font-size: 20px;
}
.mq2 {
	font-size: 22px;
}
.mq3 {
	font-size: 24px;
}

.quoted {
    font-size: 24px;
    opacity: 0.5;
    line-height: 0.1em;
    height: 188px;
}
.smallq {
    font-size: 12px;
    opacity: 0.8;
    line-height: 3em;
    position: absolute;
    left: 40px;
}
.ref {
	vertical-align: middle;
}
#TX14 {
}
.ref TD {
	padding: 10px;
}
.ref1 {
	text-align: center;
}

.ref2 {
	width: 30%;
}

.ref1 IMG {
	height: 75px;
	vertical-align: middle;
}
		
.middle_right {
	width: 165px;
}

#footer {
	width: 1152px;
	text-align: left;
	font-family: "Arial";
	font-size: 11px;
    text-align: center;
    color: #808080; 
}
.fttable {
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0px;
    border-spacing: 0px;
    border-width: 0px;
	border-collapse:collapse;
}
.ftcol1 {
    width: 852px;
    background-image: url("img/header_cr2.png");
    background-position: center 0px;
    background-repeat: repeat-x;
    border-width: 0px;
    border-spacing: 0px;
}

.col {
    height: 50px;
    border: 0px;
    background-repeat: no-repeat;
	padding: 0px 8px 0px 8px;
    margin: 0px;
    font-size: 12px;
}
	
.hdcol {
    background-image: url("img/header_cr.png");
    background-position: center 32px;
    border-width: 0px;
    border-spacing: 0px;
}

.ftcol {
    background-image: url("img/footer_cr.png");
    background-position: center 0px;
    border-width: 0px;
    border-spacing: 0px;
}

.ftcolA {
    background-image: url("img/header_cr1.png");
}
.ftrow {
	margin: 0px;
	padding: 0px;
}


#head_menu {
	display: none;
	width: 1152px;
	text-align: left;
	font-family: "Arial";
	font-size: 11px;
    text-align: center;
    color: #808080; 
}
.hdtable {
	margin-top: 10px;
	margin-bottom: 50px;
	padding: 0px;
    border-spacing: 0px;
    border-width: 0px;
    border: 0px;
	border-collapse:collapse;
}

.hdrow {
	margin: 0px;
	padding: 0px;
}

.hdcol1 {
    width: 752px;
	padding: 0px;
    margin: 0px;
    background-image: url("img/header_cr2.png");
    background-position: center 32px;
    background-repeat: repeat-x;
    border-width: 0px;
    border-spacing: 0px;
}

.hdcolA {
    background-image: url("img/header_cr1.png");
}

.selected {
    color: #003366; 
    text-decoration: none; 
}

A {
    color: #808080; 
    text-decoration: none; 
}

A:hoover {
    color: #25b8c3;
    text-decoration: none; 
}
A:visited {
    color: #808080; 
    text-decoration: none; 
}

